Opened 7 years ago

Closed 5 years ago

#8606 closed bug (invalid)

Error when trying to install package with installoptionalpackage

Reported by: elvis4526 Owned by: nobody
Priority: normal Milestone: R1
Component: Applications/Command Line Tools Version: R1/Development
Keywords: Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

When I try to install or list package that can be installed with installoptionalpackage, I can a crash about awk or something that is related to. I have a screenshot that shows the gdb output and the error messages. My specs:

  • Latest Haiku Nightly Build
  • Radeon HD 5770
  • AMD phenom x6 1055T

Attachments (1)

bug_awk.png (168.7 KB ) - added by elvis4526 7 years ago.
Here's the picture of the crash about awk when I try to use the installoptionalpackage script

Download all attachments as: .zip

Change History (5)

by elvis4526, 7 years ago

Attachment: bug_awk.png added

Here's the picture of the crash about awk when I try to use the installoptionalpackage script

comment:1 by anevilyak, 7 years ago

Component: - GeneralApplications/Command Line Tools

comment:2 by humdinger, 7 years ago

If you type "bt" at gdb's prompt, you'll get a backtrace that will show the vital information on what's going wrong. Also, no need for a screenshot here. Just copy the whole text and paste it into the ticket (surrounded by curly brackets {{{ }}} for formatting).

comment:3 by luroh, 7 years ago

elvis4526: please give R1 Alpha 4.1 a try. If the problem persists, please provide the output of the "bt" command as suggested.

comment:4 by waddlesplash, 5 years ago

Resolution: invalid
Status: newclosed

No response, and that script is now gone.

Note: See TracTickets for help on using tickets.